/**
 * @file
 * Views Styling
 */


/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */

.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}

.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}

.views-displays .secondary .open > a {
  border-radius: 7px 7px 0 0;
}

.views-displays .secondary .open > a:hover {
  color: #333;
}

.views-displays .secondary .action-list li {
  margin: 0;
}

.views-displays .secondary .action-list li:first-child {
  border-radius: 0 7px 0 0;
}

.views-displays .secondary .action-list li:last-child {
  border-radius: 0 0 7px 7px;
}



.view {
    margin-bottom: 40px;
    margin-top: 20px;
}

.view-front-slider {
    margin: 0;
}

.view-front-slider .jcarousel-clip {
    background: white;
    box-shadow: 0 0 1px rgba(0,0,0,0.2);
    color: #333;
    height: 368px;
    overflow: hidden;
    padding: 5px;
    width: 608px;
}

.view-front-slider .jcarousel-item {
    height: 368px;
    position: relative;
    width: 608px;
}

.view-front-slider .views-field-field-image {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.view-front-slider .views-field-body {
    position: absolute;
    background: url(../images/banner-slider-gradient-fallback.png) left top repeat-y;
    background: -moz-linear-gradient(left, rgba(255,255,255,0.7) 35%, rgba(255,255,255,0) 55%);
    background: -o-linear-gradient(left, rgba(255,255,255,0.7) 35%, rgba(255,255,255,0) 55%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.7) 35%, rgba(255,255,255,0) 55%);
    background: linear-gradient(to right, rgba(255,255,255,0.7) 35%, rgba(255,255,255,0) 55%);
    left: 0;
    right: 0;
    top: 59px;
    padding: 5px 205px 5px 20px;
    z-index: 2;
}

.view-front-slider .jcarousel-navigation {
    margin: 12px 0 7px;
    padding: 0;
    text-align: center;
}

.view-front-slider .jcarousel-navigation li {
    display: inline;
    list-style: none;
}

.view-front-slider .jcarousel-navigation a {
    background: url(../images/slider-nav.png) 3px 3px no-repeat;
    color: #8a8888;
    display: inline-block;
    height: 12px;
    width: 12px;
    overflow: hidden;
}

.view-front-slider .jcarousel-navigation span {
    margin-left: 20px;
}

.view-front-slider .jcarousel-navigation li.active a, .view-front-slider .jcarousel-navigation a:hover {
    background-position: -30px 3px;
}

.case-study-featured {
    margin-left: auto;
    margin-right: auto;
    max-width: 640px;
}

.case-study-featured .views-field-field-image {
    float: left;
    width: 330px;
}

.case-study-featured .views-field-title {
    font-size: 25px;
    line-height: 1.2;
}

.case-study-featured .views-field-field-sub-heading {
    color: black;
    font-size: 18px;
    line-height: 1.389;
}

.case-study-featured .views-field-view-node a {
    display: inline-block;
    font-weight: bold;
}

.case-study-featured-content {
    float: right;
    width: 278px;
}

@media (max-width: 699px) {
    .case-study-featured {
        max-width: 330px;
    }
    .case-study-featured .views-field-field-image {
        float: none;
        margin: 0 auto;
        width: auto;
    }
    .case-study-featured-content {
        float: none;
        margin: 20px auto 0;
        width: auto;
    }
}

.view .date-nav-wrapper .date-nav {
    margin: 0 0 10px;
    padding: 0;
}

.view-events .pager {
    margin: 0;
}

/* Move styles from .date-prev and .date-next to their anchors instead, making them fully clickable */
.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
    background: none;
    float: left; /* Take out of flow */
    height: 0;
    margin: 0;
    padding: 0;
    position: static;
}

.date-nav a {
    background: #cedbde;
    color: black;
    padding: 5px 15px;
    position: absolute;
    top: 0;
}

.date-nav a:hover {
    background: #f0850e;
    color: white;
}

.view .date-nav .date-prev a {
    border-radius: 5px 0 0 5px;
    left: 0;
    margin: 0;
}

.view .date-nav .date-next a {
    border-radius: 0 5px 5px 0;
    right: 0;
    margin: 0;
}

.view-display-id-sidebar {
    margin-top: 0;
}

.view-id-fact .views-field-title {
    background: #807777;
    background: -moz-linear-gradient(top, #8f8787, #746b6b);
    background: -ms-linear-gradient(top, #8f8787, #746b6b);
    background: -o-linear-gradient(top, #8f8787, #746b6b);
    background: -webkit-linear-gradient(top, #8f8787, #746b6b);
    background: linear-gradient(to bottom, #8f8787, #746b6b);
    border-left: 1px #837b7b solid;
    color: white;
    font-size: 12px;
    line-height: 1.667;
    margin: 0;
    padding: 5px 28px;
}

.view-id-fact .views-field-field-fact {
    background: #d6e5e9;
    border: #cfd5d6 solid;
    border-width: 0 0 1px 1px;
    font-size: 18px;
    line-height: 1.389;
    padding: 15px 15px 15px 20px;
}

@media (max-width: 979px) {
    .view-id-fact .views-field-field-fact {
        border-right-width: 1px;
    }
}
